<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
<body>


	<header>
		<h1>Zuitt IT Solutions</h1>
 	</header>

<main>
	<section>
	
 	<h2>Products Offered</h2>

<!-- Upper Part -->

 	<table border="1">
 		
<thead>
 	
 		<tr>
 			<th>Package</th>
 			<th>Price</th>
 			<th>Description</th>
 			
 		</tr>
</thead>

 <tbody>
 	<tr>
 			<td>Basic</td>
 			<td>&#8369;500.00</td>
 			<td>Packahe inclueds a fully functional website with desired specifications.</td>
 	</tr>
 	<tr>		
 			<td>Premium</td>
 			<td>&#8369;1000.00</td>
 			<td>Enjoy all the benfits of the basic package and also includes site support and maintenance.</td>

 	</tr>



 	
 </tbody>
<!-- End of table -->
 	<tfoot>
 		<th colspan="3">Additional features after initial project is inclusives of charges</th>
 	</tfoot>

 </table>
<!-- Table End Here -->
 
 <h2>Contact Form</h2>

	<p>

 	<form action="https://google.com">
 		<!-- Creates a label and allows for input field selection when clicked -->
 	<label for="full_name">Full Name:</label><br>
 	<input type="text" name="full_name" id="full_name" required autocomplete>
	<br>
	<label>Last Name:</label><br>
	<input type="text" name="last_nate" required=><br>

	<label>Email:</label><br>
	<input type="text" name="email" required=""><br>

	<label>Contact Number:</label><br>
	<input type="number" name="number" required><br>

<!-- Selections -->
	<label>Service Type:</label><br>
	<select>
	<!-- Creates option for the dropdown -->
	<option value="front-end-programming">Front End Programming</option>
	<option value="back-end-programming">Back End Programming</option>
	<option value="full-end-programming">Full Stack Programming</option>
	</select><br>

	
<!-- Checkboxes -->
	<label>Preferred Contact:</label><br>

	<input type="checkbox" name="choice2" id="choice2" value="Email">
	<label for="choice2">Student</label><br>

	<input type="checkbox" name="choice1" id="choice1" value="Phone Package:">
	<label for="choice1">Phone</label><br>
<!-- Radio buttomes -->
 	<label>Package:</label><br>
	<input type="radio" name="phone-package1" id="phone-package1" value="Basic">
	<label for="phone-package1">Basic</label><br>

	<input type="radio" name="phone-package2" id="phone=package2" value="Basic">
	<label for="phone=package2">Premium</label><br>

	<label for="notes">Message</label><br>
 	<!-- Creaes a buttom that will submit the form data -->
	<textarea name="notes" rows="5" id="notes"></textarea><br>

	<br>
 	<button type="submit">Send Inquiry</button><br>
 	<button type="reset">Reset</button>
 	</form>
	
 
</p>
</body>
</html>